PRODUCT STUDIO
Produktbilder1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS
NETGEAR ProSafe FS752TP-100NAS Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
NETGEAR ProSafe FS752TP-100NAS Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Anslutningsteknik
Kabelansluten
Maximal dataöverföringshastighet
10G stöd
Nej
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Power over Ethernet Poe stöd
Ja
Fiber-Ethernet-kabeldragningsteknik
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi
Nej
Wi-Fi-standarder
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Fiberoptisk Anslutning
LC, SFP
Avancerad kabelhantering
Ja
Antal Gigabit Ethernet-kopparportar
4
Strömanslutning
Maximal portbandbredd
17,6 Gbit/s
Antal SFP/SFP+-portar
2
Antal SFP-SFP-portar
2
Ingångsfrekvens
50 - 60 Hz
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
230731 Timmar
Säkerhet
UL, CE, CCC, CB
Följsamhetsförklaringar
Adresstabellens storlek
Vikt
Mått Gxdxy
Hylla installation
Ja
Webbaserad hantering
Ja
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Tangenttyp
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Hastighetsbegränsning
Ja
IP-spoofing
Ja
Staplingsbar
Nej
MIB-stöd
RFC 1213, RFC 1643, RFC 1493
Multicast-stöd
Ja
Systemhändelselogg
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP, NMS
®